{
  "title":"ps4_addendum.pdf",
  "description": "Additional problem for Problem Set 4.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/5a16a472fb702ea5a93067b5d7f68210_ps4_addendum.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
